Kerbal Space Program - Bug #9630

Facility upgrade cost prefixed with "A£" (pound symbol)

04/30/2016 07:25 PM - achurch

Status: Duplicate Start date: 04/30/2016
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 1.1.2 Language: English (US)
Platform: Linux Mod Related: No
Expansion:

Description

In career mode, when right-clicking on a KSC facility, the upgrade cost shown in the popup window is prefixed with the "A£" (pound)

symbol rather than the "VF" currency symbol used elsewhere.

This bug was not present in version 1.0.2 (the only 1.0.x version | have handy).

Build 1260, no mods installed.

History

#1 - 05/01/2016 07:19 AM - Renegrade

- Status changed from New to Confirmed

- % Done changed from 0 to 10

Confirmed - | see this as well on windows KSP client 1.1.2.1260 64-bit.
| thought something looked funny, but couldn't quite figure out what :)
(note that my locale is en-CA so it's not like it's my local currency sign)
#2 - 05/19/2016 08:03 AM - bewing

- Status changed from Confirmed to Duplicate

- % Done changed from 10 to 100

Duplicate of #7535

Files
upgrade-1.0.2.png 47.3 KB 04/30/2016 achurch
upgrade-1.1.2.png 31.5KB 04/30/2016 achurch
